PHP Event Calendar SQL Injection Vulnerability

Bugtraq ID: 18593
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 22 2006 12:00AM
Updated: Jun 22 2006 10:35PM
Credit: Silitix is credited with the discovery of these vulnerabilitY.
Vulnerable: Code Walkers ltwCalendar 4.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus